
Sistema de Inventario - Task #759

Manual de Usuario en Redmine

09/06/2016 01:58 PM - Fiorella Quino

Status: In progress Start date: 08/01/2023

Priority: High Due date: 09/30/2023

Assignee: Juan Carlos Espinoza % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 2.00 hours

Description

Hacer un manual de usuario para funciones como:

* Búsqueda de Items o Fungibles

* Creación de Solicitudes u órdenes de compra

* Actualización de stocks

* etc

History

#1 - 09/13/2016 07:39 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 10

#2 - 10/25/2016 01:03 PM - Fiorella Quino

- % Done changed from 10 to 30

#3 - 04/26/2017 02:45 PM - Fiorella Quino

- Due date changed from 09/14/2016 to 05/31/2017

- % Done changed from 30 to 80

#4 - 08/29/2023 02:53 PM - Juan Carlos Espinoza

- Due date changed from 05/31/2017 to 09/30/2023

- Assignee changed from Fiorella Quino to Juan Carlos Espinoza

- Target version set to Version 2.0

- Start date changed from 09/07/2016 to 08/01/2023

- % Done changed from 80 to 40
